Abstract
--------
This is a port of various original Plan 9 tools for Unix, based on
plan9port[1]. See the LICENSE file for license details.


Installation
------------
Edit config.mk to match your local setup and  execute 'make install'
(if necessary as root). By default, 9base is installed into its own
hierarchy, /usr/local/plan9. This is done to avoid conflicts with the
standard tools of your system.


Credits
-------
Many thanks go to Lucent, the Bell Labs which developed this fine
stuff and to Russ Cox for his plan9port.

References
----------
[1] http://swtch.com/plan9port/

--Anselm R Garbe
